;This section allows to patch registry settings.
;format is the same as INF file format. HKR not supported 
;This is an example only. Leaving type and value blank will clear
;registry field
;
;[Registry]
;HKLM,SOFTWARE\<Company Name>\SoftModem, sample1,1,23,ab,cd,ef
;HKLM, SOFTWARE\<Company Name>\SoftModem,sample2,0,"sample 2"
;HKLM, SOFTWARE\<Company Name>\SoftModem,sample3,0, sample3
;HKLM, SOFTWARE\<Company Name>\SoftModem,sample4
;
;
;This section allows to patch existing country settings or add new country.
;format is Snnn=defaultValue,minValue,maxValue 
;minValue and maxValue are ignored for debug registers (>=500)
; 
;This is an example only
;
[B5]
S539=68
;S0=4,4,8
;S516=0x21
[20]
S539=68
[73]
S539=68
[B4]
S93=7
S94=5
S525=66
[7E]
S93=3
S94=0
[FE]
S23=40
S93=5
S94=0
S53=39
S520=180
S521=180
[9C]
S93=3
S94=0
[50]
S93=13
S94=11
[6C]
S524=34
S525=66
[61]
S23=40
S93=3
S524=33
S525=66
S539=68
[09]
S53=53
[FB]
S526=800
[00]
S597=264
[31]
S53=55
S593=43
[3D]
S526=900
[46]
S524=39
S525=61
S526=900
[57]
S526=900
[59]
S524=40
S525=60
S526=900
S593=43
[69]
S524=40
S525=60
S526=900
S593=43
[7B]
S526=900
[A6]
S23=140
S53=55
S526=600
[04]
S593=43
[A5]
S53=55
S593=43
[2E]
S556=300
[B8]
S560=150
S562=150
S564=150
S566=150
[51]
S556=300
[9F]
S597=1041
[A0]
S597=219


;
;This section allows to disable support for specific countries.
;This is an example only
:
;[Disable_Country]
;0A
;0F
;B6

